Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 10:39:17 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c pamela roberts                    Customer:  R u there Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Pamela Roberts ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9657550727 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:24 PM, 06th May                     pamela roberts                    Ok           02:24 PM, 06th May          
          Sohaib                   Hi  Pamela ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:26 PM, 06th May                     pamela roberts                    I wanted to chk if the order can be cancelled           02:26 PM, 06th May                     pamela roberts                    9657550727           02:26 PM, 06th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:27 PM, 06th May                     pamela roberts                    Ok           02:28 PM, 06th May                     pamela roberts                    Are u there?           02:32 PM, 06th May                   Sohaib                   as we can see that your order already at store READY_FOR_PICKUP < we won't be able to cancel at this moment  you can be refused collection within 14 days order will 
 be canceled automatically and the refund will be back to your original payment method           02:32 PM, 06th May                     pamela roberts                    I want to order something else instead from max           02:33 PM, 06th May                     pamela roberts                    Can't u cancel it now so I can place the new order           02:34 PM, 06th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you however,  we won't be able to cancel at this moment you can be refused collection           02:34 PM, 06th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:38 PM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2528295